#!/bin/bash
rm -r ASD_Tests/
cp -r ~bmc/ASD_Tests/ ASD_Tests
cd ASD_Tests/

../mdbextract.sh ASD
for line in `ls -1 *cumulative*.mdb`
do
	../mdbextract.sh ${line%.mdb}

done

#put most recent file in new file with header line specifying columns
cat ASD.csv > ASD_All.csv

for line in `ls -1 *cumulative*.csv`
do
	#add the rest of the database files to the end while trimming off the header
	tail -n  $((`wc -l $line  | sed -e 's/\(.*\) \(.*\)/\1/'` -1)) $line >> ASD_All.csv


done


cd ~/

